import Vue from 'vue'
import Vuex from 'vuex'

Vue.use(Vuex)

const store = new Vuex.Store({
  modules: {
    homepage: require('./homepage.js').default,
    activitylist: require('./activitylist.js').default,
  }
});

export default store;
